section.page-baner-sec{
    background-position:center;
    background-size:cover;
    background-repeat:no-repeat;
    position:relative;
    display:grid;
    align-items:center
}
.page-baner-sec img{
    width:100%;
    object-fit:cover
}
a{
    text-decoration:unset!important
}
.overlay{
    position:absolute;
    top:0;
    width:100%;
    left:0;
    right:0;
    background:#00000057;
    height:100%
}
h4 {
    word-break: unset !important;
}

h2.banner-h1 {
    color: #fff !important;
    text-transform: capitalize !important;
    font-size: 45px !important;
    font-family: Poppins !important;
    font-weight: 600 !important;
    margin-bottom: 25px !important;
    width: 100% !important;
    max-width: 100% !important;
    text-align: center !important;
    background: transparent !important;
    backdrop-filter: unset !important;
    z-index: 999 !important;
    position: relative !important;
}
section.hero-banner {
    position: relative;
}
section.hero-banner:after {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #00000075;
}

.baner-title h2.banner-heading{
    font-family:Poppins,sans-serif!important;
    text-transform:capitalize;
    font-size:42px
}
.baner-title{
    position:relative;
    z-index:111;
    width:50%;
    margin-left:auto;
    background:#ffffff94;
    padding:30px
}
.content-wrapper p{
    font-family:Poppins!important;
    font-size:16px;
    line-height:31px;
    font-weight:500
}
h3.small-heading{
    font-family:Poppins;
    text-transform:capitalize!important
}
p.sub-text{
    font-family:Poppins;
    font-size:22px;
    font-weight:600
}
.list-content li{
    font-family:Poppins;
    font-size:16px;
    line-height:normal
}
ul.list-content{
    display:grid;
    gap:15px
}
.box-item-wrapper .service-box-items{
    padding:0!important;
    overflow:hidden;
    height:100%!important
}
.box-item-wrapper .service-content{
    padding:15px;
    color:#000!important;
    font-family:Poppins!important;
    padding-top:20px!important
}
.accordion-body,.accordion-button:not(.collapsed),.service-content p{
    font-family:Poppins
}
.service-content h3{
    color:#000;
    font-size:24px!important;
    font-weight:600
}
.content-wrapper h1,.content-wrapper h2,.content-wrapper h3,.content-wrapper h4,.content-wrapper h5,.content-wrapper h6{
    font-size:45px!important;
    font-weight:600!important;
    color:#000!important;
    text-transform:capitalize!important
}
.service-content p{
    margin:0;
    font-size:15px;
    line-height:26px
}
.large-btn-items a.large-btn{
    display:inline-block;
    width:100%;
    text-align:center;
    text-decoration:unset;
    font-size:41px;
    font-family:Poppins;
    background:#5797da;
    color:#fff;
    padding:40px;
    border-radius:8px
}
.sec-lightbg-grey{
    background:#f3f3f3!important
}
.icon-box-item img{
    object-fit:contain!important;
    height:100%
}
.video-container video{
    height:500px!important;
    object-fit:cover
}
.slick-slide{
    padding:10px
}
.slick-dots li button:before{
    font-size:12px!important
}
.accordion-body{
    font-size:16px;
    font-weight:400
}
.accordian-sec .accordion-item{
    box-shadow:unset;
    border-radius:8px!important
}
.accordian-sec button.bg-white{
    padding:13px;
    border:0!important;
    box-shadow:unset!important;
    font-size:18px;
    font-weight:600
}
.accordian-sec .accordion-body{
    padding:15px!important
}
.left-space-content{
    padding-left:20px
}
@media(max-width:1650px){
    .container{
        max-width:1310px!important
    }
    .content-wrapper h1,.content-wrapper h2,.content-wrapper h3,.content-wrapper h4,.content-wrapper h5,.content-wrapper h6{
        font-size:30px!important
    }
}
@media(max-width:767px){
    .slick-arrow{
        display:none!important
    }
    .baner-title{
        padding:21px;
        width:90%
    }
    .left-space-content{
        padding-left:0
    }
    .large-btn-items a.large-btn{
        font-size:25px;
        line-height:40px
    }
    .video-container video{
        height:240px!important
    }
    .book-form-items .modal-dialog{
        width:96%!important;
        max-width:96%!important
    }
    .content-wrapper h1,.content-wrapper h2,.content-wrapper h3,.content-wrapper h4,.content-wrapper h5,.content-wrapper h6{
        font-size:22px!important
    }
    .baner-title h2{
        font-size:25px!important
    }
    .content-wrapper{
        text-align:center
    }
    #flx-mob {
        display: grid !important;
    }
}
 